Subject: Looking for MBONE Links in Europe

From: Mike OBrady <[email-masked]>
Date: Mon, 10 Mar 1997 19:08:28 +0000 (GMT)

I asked this before, but is anyone will to trade MBONE links across D-GIX
(and also Renatur, Paris sometime in May/June)

Thanks
---
Mike O'BradY                                      http://www.on-net.co.uk
Technical Support                                 [email-masked]
ON-NET Internet Service Provider                  Yes we sell to ISPs
Tel: ++44-181-256-9990                            FAX: ++44-181-288-0222